@charset "UTF-8";
.id1728471310 .card-header.title{
    background: #fdfdfdcc;
    color: black;
    border:none;
    font-weight:bold;
    margin-top: -12%;
}
.id1728471310 .card:hover .card-header.title{
    background: #fdfdfdcc;
    color: black;
    border:none;
    font-weight:bold;

}
.id1728471310 .card-header.title a {
        color: black;
    border:none;
    font-weight:bold;

}
.id1728471310 .card.published {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.id1728471310 .card{
    border:none;
}
@media (max-width: 767px) {}
@media (min-width: 768px) and (max-width: 991px) {}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (min-width: 1200px) {}